body {
	font-family: Source Sans Pro;
	margin: 0px;
	font-size: 16px;
}

h1,
h2 {
	font-family: Oswald;
	font-size: 2rem;
	line-height: 2.5rem;
	margin-bottom: 2rem;
}

h3 {
	font-size: 1.5rem;
	font-family: Oswald;
	line-height: 2rem;
}

p {
	line-height: 1.5rem;
	margin-bottom: 1rem;
}

header {
	text-transform: uppercase;
	font-size: 14px;
}
a:link {
	text-decoration: none;
	color: #ffffff;
}
a:visited {
	text-decoration: none;
	color: #ffffff;
}
a:hover {
	text-decoration: none;
	color: #ffffff;
}
a:active {
	text-decoration: none;
	color: #ffffff;
}

header ul {
	list-style-type: none;
}

header ul :hover {
	border-bottom: 1px solid white;
}

/* =========Header================ */

.header-menu {
	position: absolute;
	height: 100px;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}

.logo-text {
	position: absolute;
	left: 2rem;
	font-size: 20px;
}

.header-menu-list {
	display: flex;
}

.header-menu-list li {
	margin-left: 2rem;
}

@media (max-width: 768px) {
	.header-menu-list {
		display: none;
	}
	.header-menu {
		justify-content: flex-end;
	}
	.hamburger-menu {
		display: flex;
		flex-direction: column;
	}

	.hamburger-menu-line {
		width: 35px;
		height: 2px;
		background-color: #ffffff;
		margin: 3px 32px;
	}
}

/* =========Hero================ */

.hero-section {
	text-align: center;
	height: 60vh;
	background-image: url('../assets/background_main_original.png');
	background-size: cover;
	color: #ffffff;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}

.hero-section img {
	width: 63px;
	height: 63px;
	margin-bottom: 1rem;
	transition: 0.5s;
}

.hero-section img:hover {
	scale: 1.4;
	transform: rotateY(180deg);
}

/* =========Two Lines HeadLine================ */

.two-line-headline-section {
	text-align: center;
	width: 100%;
	background-color: #eeeeee;
	padding-top: 2rem;
	padding-bottom: 2rem;
}

.two-column-text {
	display: flex;
	justify-content: center;
}

.two-column-text p {
	width: 35%;
	text-align: left;
	margin-top: 2rem;
	margin-left: 2rem;
}

.read-more-button {
	text-transform: uppercase;
	background-color: #55c2d8;
	border: none;
	color: white;
	padding: 15px 32px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	margin: 4px 2px;
	cursor: pointer;
	border-radius: 2rem;
	font-family: Oswald;
	letter-spacing: 2px;
	transform-origin: left bottom;
	transition: 0.5s;
}

.read-more-button:hover {
	transform: rotate(10deg);
	color: #ffffff;
}

@media (max-width: 768px) {
	.two-line-headline-section {
		text-align: left;
	}

	.two-line-headline-section h2,
	.two-line-headline-section h3 {
		text-align: left;
		margin-left: 2rem;
	}

	.two-column-text {
		display: block;
	}
	.two-column-text p {
		width: 90%;
	}
	.read-more-button {
		margin-left: 2rem;
	}
}

/* =========Learn More Section================ */

.learn-more-section {
	height: 60vh;
	background-image: url('../assets/background_3_original.png');
	background-size: cover;
	color: #ffffff;
	text-align: center;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.button-play {
	background-color: #39c2d7;
	border: none;
	color: #ffffff;
	width: 75px;
	height: 75px;
	border-radius: 50%;
	font-size: 48px;
	margin-bottom: 2rem;
	transition: 0.5s;
}

.button-play:hover {
	scale: 1.4;
	color: #39c2d7;
	background-color: #ffffff;
}

/* =========Footer================ */

footer {
	display: flex;
	justify-content: center;
	width: 100%;
	background-color: #464547;
	color: rgba(255, 255, 255, 0.4);
	padding-top: 2em;
	padding-bottom: 2em;
}

.footer-logo {
	width: 33%;
}

.footer-address {
	width: 33%;
}

.footer-rights {
	align-self: flex-end;
}

footer a:link {
	color: rgba(255, 255, 255, 0.4);
}

#footer-project-span {
	margin-left: 1rem;
	color: #ffffff;
	text-transform: uppercase;
	letter-spacing: 0.3rem;
}

@media (max-width: 768px) {
	footer {
		display: block;
		text-align: center;
	}

	.footer-logo {
		margin: auto;
	}

	.footer-address {
		margin: 1rem auto;
	}
	#footer-project-span {
		margin-left: 0.5rem;
	}
}
